## mini-buildd 0.8.10

=== debian/changelog ===
mini-buildd (0.8.10) unstable; urgency=low

  * [d0c8489] rules: Fix wrong rc.d installation of mini-buildd-bld init
    script (Fixes: 'no mini-buildd logical volumes after reboot').

 -- Stephan Sürken <absurd@debian.org>  Tue, 26 Jan 2010 13:43:28 +0100

mini-buildd (0.8.9) unstable; urgency=low

  * [2b39e2c] 20_debconf-presseed.hook: Typo fix.
  * [1e02a61] README.Debian: Add hints where logs go to.
  * [1581ee7] debootstrap workaround (see discussion in Bug #562143):
    Always '--include=apt' when running debootstrap. Fixes base chroot
    creation for squeeze/sid.

 -- Stephan Sürken <absurd@debian.org>  Fri, 22 Jan 2010 18:39:27 +0100

mini-buildd (0.8.8) unstable; urgency=low

  * Upload to unstable.
    In the future, 0.8.x "stable" branch will go to unstable, 0.9.x aka
    "reprepro" development will go to experimental.
  * [dc13594] README, TODO: Updates, make fit for a release to unstable.

 -- Stephan Sürken <absurd@debian.org>  Fri, 15 Jan 2010 13:51:42 +0100

mini-buildd (0.8.7) experimental; urgency=low

  * [eaef293] common: Extend the hilarious changes file parsing routine
    to work with
  * [2131d89] cron.daily: Add some more comments.
  * [437602e] cron.weekly: Add maintenance script doing a full reindex.

 -- Stephan Sürken <absurd@debian.org>  Thu, 14 Jan 2010 18:50:35 +0100

mini-buildd (0.8.6) experimental; urgency=low

  * [a22a1ba] Adding utility mbd-fake-pool: Workaround to use Debian-
    style sources
  * [bdbefe4] Fix all scripts that need it from /bin/sh to /bin/bash;
    this ixes script failures on systems where sh is not bash (like on
    sid per default).
  * [8d59a84] Try to detect errors on daily cron script; only sent mail
    on errors.
  * [bd72445] Update Std-Ver to 3.8.3 (no changes needed)
  * [4dd5208] control: Depend on bsd-mailx | mailx, not just mailx
    (which is now virtual)

 -- Stephan Sürken <absurd@debian.org>  Tue, 12 Jan 2010 18:58:25 +0100

mini-buildd (0.8.5) experimental; urgency=low

  * [1f2861b] control: Fix maintainer name.
  * [820f1c7] copyright: Add "Source" URL pointing to the Debian pool
    (being Debian native).
  * [4bcfb0d] Support squeeze

 -- Stephan Sürken <absurd@debian.org>  Fri, 06 Nov 2009 18:31:51 +0100

mini-buildd (0.8.4) experimental; urgency=low

  * control,copyright,README.Debian: Updates.
  * Moving vcs to alioth+git+collab-maint; add VCS headers to control.
  * control: Fix section to devel (was non-free/devel).
  * control: Update stds-ver to 3.8.2 (no changes needed).
  * init: Don't fail if default file is not there.
  * control: -bld: Add note that the repository host must be set up first.
  * -rep tpl: Add caveat note about httpd userdir support.
  * Initial upload to experimental (Closes: #537721).

 -- Stephan Sürken <absurd@debian.org>  Tue, 28 Jul 2009 15:25:57 +0000

mini-buildd (0.8.3~uiSID+1) sid-ui; urgency=low

  [ Stephan Sürken ]
  * Bugfix: Backport mode, magic versions: Replace only the nonrevision
    part like '~id50+' (~id50+5 -> ~id40+5); formerly, only versions with
    default revisions (0,1) worked correctly.
    Thx Henning for reporting this...

  [ Automated changes by ui-auto-release ]
  * New Debian package based on 0.8.3 (stable): Reusing UNRELEASED
    section formerly versioned 0.8.3
  * MINI_BUILDD: AUTO_BACKPORTS: lenny-ui

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@manwe.use.schlund.de.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Tue, 16 Jun 2009 15:50:10 +0000

mini-buildd (0.8.2~uiSID+1) sid-ui; urgency=low

  [ Stephan Sürken ]
  * Harden backports mode:
    - If user gives duplicate bpo dist, (silently) only use one.
    - If user gives same dist as orig upload, warn and skip.
    - Put Backports qa check as last element of postbuild (was: build).
      Avoids backport creation even though the original package failed due
      to some qa check _after_ "build".

  [ Automated changes by ui-auto-release ]
  * New Debian package based on 0.8.2 (stable): Reusing UNRELEASED
    section formerly versioned 0.8.2
  * MINI_BUILDD: AUTO_BACKPORTS: lenny-ui

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@manwe.use.schlund.de.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Wed, 03 Jun 2009 11:08:08 +0000

mini-buildd (0.8.1~uiSID+1) sid-ui; urgency=low

  [ Stephan Sürken ]
  * lintian: Ignore some new lintian version checks:
     maintainer-upload-has-incorrect-version-number
     binary-nmu-debian-revision-in-source
     binary-nmu-uses-old-version-style
  * Better names for local customization dirs.

  [ Automated changes by ui-auto-release ]
  * New Debian package based on 0.8.1 (stable): Reusing UNRELEASED
    section formerly versioned 0.8.1
  * MINI_BUILDD: AUTO_BACKPORTS: lenny-ui

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@manwe.use.schlund.de.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Wed, 27 May 2009 16:20:47 +0000

mini-buildd (0.8.0~ui50+1) lenny-ui; urgency=low

  * Backport for lenny-ui (no changes).

 -- Stephan Sürken <stephan.suerken@1und1.de>  Mon, 25 May 2009 13:37:39 +0000

mini-buildd (0.8.0~uiSID+1) sid-ui; urgency=low

  * 0.8.x summary: Most important changes:
    - auto-backports mode.
    - base chroot maintenance via hooks (predefined+custom).
    - apt-secure support.
    - apt_preferences support.
    - a lot of testing and bug fixes.
   A more detailed albeit confusing changelog below;).
  * qa-check Build: Don't warn when no packages to build for arch.
  * Fix: Use /usr/share (not /usr/lib) for mini-buildd lib.
  * mini-buildd-common.postinst: Don't call sbuild-adduser with full path
    [W:lintian]
  * Override lintian error for missing config script for -common.
  * init: Add "reindex" target.
  * Implement Auto-Backports via new qa-check "Backports".
  * Chroot-Hooks:
    - New "local config" directory "~/.mini-buildd" on repo, copied by
      builders:
      - README file added with detailed instructions.
      - apt-secure/: Extra apt keys.
      - chroots-update.d/: Custom.

