=== debian/control ===
Source: mini-buildd
Section: devel
Priority: extra
Maintainer: Stephan Sürken <absurd@debian.org>
Build-Depends: debhelper (>= 7.0.50~), man-db (>= 2.5.1), po-debconf
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/collab-maint/mini-buildd.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mini-buildd.git;a=summary

Package: mini-buildd-common
Architecture: all
Depends: ${misc:Depends}, adduser, bsd-mailx | mailx, apache2-mpm-worker | httpd, openssh-client, gnupg, wget, sbuild (>= 0.57.7)
Description: Minimal Debian buildd (common)
 Mini-buildd is an easy-to-setup Debian autobuilder and
 repository. Its general notion is that of addons for a Debian
 base distribution (like etch, lenny, or sid) with an emphasis
 on clean builds and package checking.
 .
 This package includes common parts for both repository and
 builder installations.

Package: mini-buildd-rep
Architecture: all
Depends: ${misc:Depends}, mini-buildd-common, python, mini-dinstall (>> 0.6.24), cron, procps
Recommends: logrotate, dwww
Description: Minimal Debian buildd (repository)
 Mini-buildd is an easy-to-setup Debian autobuilder and
 repository. Its general notion is that of addons for a Debian
 base distribution (like etch, lenny, or sid) with an emphasis
 on clean builds and package checking.
 .
 Install this package on the machine that should hold the
 autobuilder network's repository.

Package: mini-buildd-bld
Architecture: all
Depends: ${misc:Depends}, mini-buildd-common, lvm2, debootstrap (>= 1.0.10lenny1), schroot, dput, dpkg-dev, devscripts (>= 2.10.15)
Recommends: logrotate
Description: Minimal Debian buildd (builder)
 Mini-buildd is an easy-to-setup Debian autobuilder and
 repository. Its general notion is that of addons for a Debian
 base distribution (like etch, lenny, or sid) with an emphasis
 on clean builds and package checking.
 .
 Install this package on any machine that should act as a
 builder for a specific architecture. To successfully configure
 a builder, the repository host (see package mini-buildd-rep)
 must be fully set up first.
