## mini-buildd 0.8.15

=== debian/changelog ===
mini-buildd (0.8.15) unstable; urgency=low

  * [ee74e84] lib/mbd-setup-chroots: Remove run-setup|exec-scripts from
    schroot.conf: Obsoleted by schroot. (Closes: 592594)
  * [c1901b6] mbd-update-bld: Update sbuildrc's 'pgp_options' format to
    sbuild 0.60 (plus compat for lenny) (Closes: 592592)
  * [3e4e156] mbd-setup-chroots: schroot: Use extra config file in
    "chroot.d" instead of tainting schroot.conf directly. (Closes:
    592596)
  * [8fe360a] debian/control: Fix: -rep and -bld binary packages must
    depend on the exact same -common version.
  * [ae404c1] debian/control: Add deps for fakeroot, debhelper and cdbs
    on builder hosts; this will make auto-backports work out-of-the box
    for most packages.
  * [8c431b3] lib/mbd-qa-check: Update to changed bash4 subshell error
    handling. (Closes: 592599)
  * [1c7e4bd] debian/control: Update to std-ver 3.9.1 (no changes
    needed).
  * [6da0b47] debian/po/cs.po: New translation template for common.
    (Closes: 589825)

 -- Stephan Sürken <absurd@debian.org>  Mon, 16 Aug 2010 17:40:43 +0200

mini-buildd (0.8.14) unstable; urgency=low

  * [ec83a70] lib/mbd-qa-check+mbd-update-bld: Use "--nolog" command
    line (Closes: 588264) - thanks to Dominik Schulz

 -- Stephan Sürken <absurd@debian.org>  Wed, 07 Jul 2010 16:52:21 +0200

mini-buildd (0.8.13) unstable; urgency=low

  * [6216415] * debian/mini-buildd-bld.init: Fix bashism. (Closes:
    581124)
  * [b9fdb7f] * debian/mini-buildd-rep.init: Fix bashism. (Closes:
    581125)
  * [b9d6831] Debconf templates and debian/control reviewed by the
    debian-l10n-english team as part of the Smith review project.
    (Closes: #577850)
  * [2905311] Debconf translation updates (Closes: #579356, #580146,
    #565575, #580268, #580387, #580576, #581222, #581535, #581869) -
    thanks to French (Alexandre Hoïde), Swedish (Martin Bagge), Russian
    (Yuri Kozlov), Danish (Joe Hansen), Russian (Yuri Kozlov),
    Portuguese (Pedro Ribeiro), German (Tobias Quathamer), Vietnamese
    (Clytie Siddall), Spanish (Francisco Javier Cuadrado).

 -- Stephan Sürken <absurd@debian.org>  Tue, 25 May 2010 15:09:51 +0200

mini-buildd (0.8.12) unstable; urgency=low

  * [3c2bf04] mbd-preinstall: Add support to configure local hook for
    successful builds.

 -- Stephan Sürken <absurd@debian.org>  Fri, 05 Mar 2010 19:08:19 +0100

mini-buildd (0.8.11) unstable; urgency=low

  * [b5a6b9e] mbd-setup-lvm -a: Call vgchange after reattaching image
    file (fixes auto mode w/ LSB reboot).
  * [17aaf55] mini-buildd-bld.init: LSB: Add lvm2 to required start.
  * [04c5c00] Update to std-ver 3.8.4 (no changes needed).
  * [de9a578] Update to package format 3.0 (native).

 -- Stephan Sürken <absurd@debian.org>  Wed, 24 Feb 2010 15:26:36 +0100
