=== debian/control ===
Source: mini-buildd
Section: devel
Priority: extra
Maintainer: Stephan Sürken <absurd@debian.org>
Build-Depends: debhelper (>= 7.0.50~), man-db (>= 2.5.1), po-debconf
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/collab-maint/mini-buildd.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mini-buildd.git;a=summary

Package: mini-buildd-common
Architecture: all
Depends: ${misc:Depends}, adduser, bsd-mailx | mailx, apache2-mpm-worker | httpd, openssh-client, gnupg, wget, sbuild (>= 0.57.7)
Description: minimal Debian build daemon - common files
 Mini-buildd is an easy-to-configure Debian autobuilder and
 repository. Its general notion is that of add-ons for a Debian
 base distribution (like etch, lenny, or sid) with an emphasis
 on clean builds and package checking.
 .
 This package includes common parts for both repository and
 builder installations.

Package: mini-buildd-rep
Architecture: all
Depends: ${misc:Depends}, mini-buildd-common (= ${binary:Version}), python, mini-dinstall (>> 0.6.24), cron, procps
Recommends: logrotate, dwww
Description: minimal Debian build daemon - repository
 Mini-buildd is an easy-to-configure Debian autobuilder and
 repository. Its general notion is that of add-ons for a Debian
 base distribution (like etch, lenny, or sid) with an emphasis
 on clean builds and package checking.
 .
 This package provides the autobuilder network's repository.

Package: mini-buildd-bld
Architecture: all
Depends: ${misc:Depends}, mini-buildd-common (= ${binary:Version}), lvm2, debootstrap (>= 1.0.10lenny1), schroot (>= 1.2.2), dput, dpkg-dev, fakeroot, debhelper, cdbs, devscripts (>= 2.10.15)
Recommends: logrotate
Description: minimal Debian build daemon - builder
 Mini-buildd is an easy-to-configure Debian autobuilder and
 repository. Its general notion is that of add-ons for a Debian
 base distribution (like etch, lenny, or sid) with an emphasis
 on clean builds and package checking.
 .
 This package equips a machine to act as a builder for a specific
 architecture. Before builders can be set up a repository host
 must be fully configured (see the package mini-buildd-rep).
