## mini-buildd 0.8.15+nmu1

=== debian/changelog ===
mini-buildd (0.8.15+nmu1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  * Fix encoding of Danish debconf translation.

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Jan 2011 22:02:01 +0100
