=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installinit:
	dh_installinit -p mini-buildd-rep
	dh_installinit -p mini-buildd-bld --no-start -- start 25 S .
