## mini-buildd 0.9.6

=== debian/changelog ===
mini-buildd (0.9.6) experimental; urgency=low

  This release fixes quite a number of glitches due to the reprepro change
  and newer sbuild/schroot versions, and updates to the new proposed
  distribution setup featuring experimental, unstable, testing and
  stable for each base distribution:

  * [cdb1529] lib/mbd-update-rep-html: Fix distribution URL for new
    repository layout.
  * [2da5721] mini-buildd-rep.maintscript: Use the new "maintscript"
    facility of debhelper 8.1; fixes not-removed obsolete conffiles from
    0.8.
  * [7a336ec] Remove mbd-fake-pool and mbd-remove-pkg helpers:
    Obselete/harmful with reprepro/pool.
  * [abb79f4] lib/mbd-update-rep: Add support for release-signing via
    reprepro; obsoletes mbd-sign-release helper.
  * [a93e202] lib/mbd-update-rep: Regression 0.8: Make all dists
    "NotAutomatic" again; non-exp dists now have "ButAutomaticUpgrades"
    (this is different from 0.8).
  * [699f515] debian/control: Decide to narrow to sbuild >= 1.62.4,
    schroot >= 1.4.22 to ease ironing out compat issues.
  * [e5f38fc] examples: Add new examples dir; add initial entry
    mbd-test-cpp.
  * [a140ba4] Add examples/ directory; add 'mbd-test-cpp' test source
    package, and helper script.
  * [8ffaaad] lib/mbd-qa-check|update-bld: sbuild update fix: Put
    CCACHE_DIR env to .sbuildrc, not sbuild call.
  * [e3934e4] debian/*: Don't use "sbuild" as primary group for
    mini-buildd (but add a dedicated extra system group mini-buildd).
  * [0647cf2] *-common: Depend on bash (as nearly all scripts need it, and
    it's no longer mandatory in Debian).
  * [32b7f17] debian/mini-buildd-common.postinst: Use "bash" as default
    shell for user mini-buildd.
  * [e55bbc0] debian/mini-buildd-common.postinst: Always upgrade user
    mini-buildd to new setup w/o sbuild group.
  * [559fa79] debian/control: Fix overlong lines.
  * [57f3332] debian/control: logrotate no longer used, remove
    recommendation.
  * [a0e0573] examples/testbuild: Improve to support arbitrary id, base
    dist, target and auto-backports easily (new dist setup).
  * [5741b33] Update to new proposed distribution setup featuring
    experimental, unstable, testing and stable for each base distribution,
    with the latter two managed by manual migration only (see
    NEWS.Debian).

 -- Stephan Sürken <absurd@debian.org>  Wed, 20 Jul 2011 13:39:15 +0200

mini-buildd (0.9.5) experimental; urgency=low

  * [28b9575] debian/mini-buildd-rep.init (LVM): Bugfix: Must not depend
    on lvm2 or schroot.
  * [8bf6e1c] debconf/mini-buildd.conf: Multiple sources are now separated
    via ",", not "\n".

 -- Stephan Sürken <absurd@debian.org>  Wed, 22 Jun 2011 15:19:01 +0200

mini-buildd (0.9.4) experimental; urgency=low

  * [30ac8cd] debian/control: Add missing ${python:Depends} for mini-buildd-rep.
  * [dd6ff20] lib/mbd-lintian: Fix: Always use --force-confold when updating/installing.
  * [3db4212] debian/control: b-d: Fix python-dep to >= 2.5, versioned only (omit alternates).
  * [506414c] lib/mbd-setup-chroots: Fix/update for schroot 1.4.22: Also configure 'root-groups' (seems now required to get non-interactive root).
  * [ac7209f] lib/mbd-qa-check: sbuild call fix: Even with --no-log, '--verbose' should be used to get all relevant logs to stdout/err.
  * [be3b1eb] mini-buildd: Use /usr/bin/python (not python2.5).
  * [734e594] mini_buildd/iwatcher.py: Fix: Use absolute path on initial incoming scan.

 -- Stephan Sürken <absurd@debian.org>  Wed, 15 Jun 2011 18:57:31 +0200

mini-buildd (0.9.3) experimental; urgency=low

  * Release with cumulated yet unreleased fixes in master:
  * [ce29072] lib/mbd-setup-chroots: Omit "priority" from schroot configuration.
    (Closes: 603913)
  * [88451eb] lib/mbd-qa-check: Auto-backports: Don't use "-vSINCE" option when SINCE is empty (i.e., one changelog entry only).
    (Closes: 603919)
  * [b57602b] debian/99mini-buildd: Don't log to stderr (as new schroot does not like it); fixes false-positive daily mails.
    (Closes: 604011)
  * [4bda519] debian/po/ja.po: New translation template for common.
    (Closes: 602154)
  * [9ba0ac0] debian/po/da.po: Ack NMU 0.8.15+nmu1. (Closes: 610078)
  * [d3869dd] Add support for wheezy (Debian 7.0).
  * [735d3c0] lib/mbd-qa-check: Fix auto-backports for 'epoched' packages.
    Thanks to Daniel Hermann (Closes: 609015)
  * [fe3740e] debian/control: Having support for wheezy, update dep on 1st debootstrap w/ wheezy support.

 -- Stephan Sürken <absurd@debian.org>  Tue, 14 Jun 2011 17:41:21 +0200

mini-buildd (0.9.2) experimental; urgency=low

  * [469d3f4] * debian/mini-buildd-bld.init: Fix bashism.
  * [6ae9f6f] * mini_buildd/iwatcher.py: Process incoming once on
    startup.
  * [5bb1ffd] Debconf templates and debian/control reviewed by the
    debian-l10n-english team as part of the Smith review project.
    (cherry picked from commit b9d683114752bbe8ea75d768a47abd6e5932bd14)
  * [1022acc] Debconf translation updates (cherry picked from commit
    290531124dd90919685e75c2d31200b438907cf4)
  * [35eae48] lib/mbd-qa-check+mbd-update-bld: Use "--nolog" command
    line (Closes: 588264) - thanks to Dominik Schulz
  * [913ccec] lib/mbd-setup-chroots: Remove run-setup|exec-scripts from
    schroot.conf: Obsoleted by schroot.
  * [11f24df] mbd-setup-chroots: schroot: Use extra config file in
    "chroot.d" instead of tainting schroot.conf directly.
  * [00a82db] mbd-update-bld: Update sbuildrc's 'pgp_options' format to
    sbuild 0.60 (plus compat for lenny)
  * [ae707d4] lib/mbd-common.sh: Update mbd sources list line to
    reprepro/pool.
  * [6f49d16] lib/mbd-update-rep: Update repropo indices.
  * [760fa54] debian/control: Fix: -rep and -bld binary packages must
    depend on the exact same -common version.
  * [ad1cf97] debian/control: Add deps for fakeroot, debhelper and cdbs
    on builder hosts; this will make auto-backports work out-of-the box
    for most packages.

