=== debian/control ===
--- 
+++ 
@@ -2,14 +2,19 @@
 Section: devel
 Priority: extra
 Maintainer: Stephan Sürken <absurd@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), man-db (>= 2.5.1), po-debconf
+XS-Python-Version: >=2.5
+Build-Depends: debhelper (>= 8.1.0~), man-db (>= 2.5.1), po-debconf,
+               python (>= 2.5), python-support (>= 0.5.3)
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/collab-maint/mini-buildd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mini-buildd.git;a=summary
 
 Package: mini-buildd-common
 Architecture: all
-Depends: ${misc:Depends}, adduser, bsd-mailx | mailx, apache2-mpm-worker | httpd, openssh-client, gnupg, wget, sbuild (>= 0.57.7)
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, bash (>= 4), adduser, bsd-mailx | mailx,
+         openssh-client, gnupg, wget,
+         apache2-mpm-worker | httpd
 Description: minimal Debian build daemon - common files
  Mini-buildd is an easy-to-configure Debian autobuilder and
  repository. Its general notion is that of add-ons for a Debian
@@ -21,8 +26,12 @@
 
 Package: mini-buildd-rep
 Architecture: all
-Depends: ${misc:Depends}, mini-buildd-common (= ${binary:Version}), python, mini-dinstall (>> 0.6.24), cron, procps
-Recommends: logrotate, dwww
+XB-Python-Version: ${python:Versions}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${python:Depends}, mini-buildd-common (= ${binary:Version}),
+         python, python-daemon, python-pyinotify (>> 0.8.9),
+         reprepro (>> 4.1.0), cron, procps
+Recommends: dwww
 Description: minimal Debian build daemon - repository
  Mini-buildd is an easy-to-configure Debian autobuilder and
  repository. Its general notion is that of add-ons for a Debian
@@ -33,8 +42,11 @@
 
 Package: mini-buildd-bld
 Architecture: all
-Depends: ${misc:Depends}, mini-buildd-common (= ${binary:Version}), lvm2, debootstrap (>= 1.0.24~), schroot (>= 1.2.2), dput, dpkg-dev, fakeroot, debhelper, cdbs, devscripts (>= 2.10.15)
-Recommends: logrotate
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, mini-buildd-common (= ${binary:Version}),
+         adduser, lvm2, debootstrap (>= 1.0.24~),
+         schroot (>= 1.4.22), sbuild (>= 0.62.4),
+         dput, dpkg-dev, fakeroot, debhelper, cdbs, devscripts (>= 2.10.15)
 Description: minimal Debian build daemon - builder
  Mini-buildd is an easy-to-configure Debian autobuilder and
  repository. Its general notion is that of add-ons for a Debian
