## mini-buildd 1.0.0~gamma.2

=== debian/changelog ===
mini-buildd (1.0.0~gamma.2) unstable; urgency=low

  Second gamma release. Cumulated minor bug fixes.
  * [790e162] control: Depend on django >= 1.5.2, needed for new templatetag calls (Fixes: wrong html dist filter under wheezy when not using django bpo)
  * [a8f47b5] source wizard: Fix/update apt keys for wheezy/jessie/sid
  * [e30ebbd] postinst: Always set mini-buildd user's 'geco' field to a non-empty value (Fixes potential build failures where code relies on this)
  * [8458cc7] changes.py: save: Don't use codec.open, deb822.dump() already handles encoding (Fixes save with non-ascii chars)
  * [11d7580] builder.py: Harden buildlog2status parser (only consider known/needed keys: Status|Lintian).
  * [2134fb9] changes.py: Fix code that still used '/tmp' to use mini_buildd's tmp dir.
  * [09da270] daemon.py: Fix keeping keyring tmp files around between init.d restarts.

 -- Stephan Sürken <absurd@debian.org>  Sun, 20 Oct 2013 15:13:36 +0200

mini-buildd (1.0.0~gamma.1) unstable; urgency=low

  Initial gamma release; initial upload to unstable.
  * [3e16e55] html, port[ext]: Use generic templatetag for options; narrow list of dists based on context.
  * [486afc3] [devel: sed s/echo/printf/g]
  * [6300acc] [devel: Add some basic mini-buildd-tool calls to standard check]
  * [4764a21] html(api_show): Improve rollbacks display.
  * [84534fc] html(home): Minor design fixes.
  * [8650b81] doc: Finish up the introduction.
  * [33b237f] notify: Add subject prefix [mini-buildd-ID].
  * [9659806] subscriptions: Minor display cosmetics.
  * [f829bb3] api(subscriptions): Use 'choices' list for actions (Fixes auto-complete).
  * [58ed076] gnupg: Fixup some implementation kludges.
  * [1a27e9d] api: Add 'printuploaders' command.
  * [c723e66] html(log, api_show): Cosmetic fixes.
  * [fd54987] python-keyring: Workaround the 'No handlers could be found for logger "keyring"' console warning.
  * [135c584] mini-buildd-tool: Add note to usage that we use python-keyring.
  * Closing bugs for good due to the upload to unstable:
  * Bug fix: "fails to install", thanks to Holger Levsen (Closes:
	  #632955).
  * Bug fix: "fails to install", thanks to Holger Levsen (Closes:
	  #656746).
  * Bug fix: "unowned files after purge (policy 6.8) violating FHS (policy
	  9.1) too", thanks to Andreas Beckmann (Closes: #660939).
  * Bug fix: "creates system user in /home", thanks to Andreas Beckmann
	  (Closes: #677618).
  * Bug fix: "When removing distributions, LVM volumes are not removed",
	  thanks to Stephan Sürken (Closes: #617673).
  * Bug fix: "no space left on device if build needs mor then 4GB disk
	  space", thanks to Ulrich Goettlich (Closes: #607189).
  * Bug fix: "Please add option not to use LVM with schroot", thanks to
	  Jean Stebens (Closes: #612310).
  * Bug fix: "please make crypto key parameters configurable", thanks to
	  Marc Haber (Closes: #633074).
  * Bug fix: "please consider prioritized bld hosts", thanks to Marc Haber
	  (Closes: #638301).

 -- Stephan Sürken <absurd@debian.org>  Sun, 06 Oct 2013 18:55:09 +0200

mini-buildd (1.0.0~beta.22) experimental; urgency=low

  22nd beta release. Cumulated minor bug fixes, re-work
  mini-buildd-tool creds/args handling, more convenience changes.
  [ Stephan Sürken ]
  * [f185904] source: Add reverse deps. for Archives.
  * [a331ec6] models: Use non-lethal dependencies flag for all actions (not just check).
  * [4333220] configure: Add convenience "PCA" action (prepare, check, activate).
  * [4282e18] Distribution: Enable 'eatmydata' and 'ccache' by default.
  * [619dda3] Add meta call pca_all (internal testing, auto setup).
  * [fccbb4f] check statuses: Improve the "check" status display, and show check status on home directly.
  * [355675a] misc.py: Add UserURL helper class.
  * [e4d6a8c] mini-buildd-tool credentials: Allow URLs with user embedded, and allow store for multiple users per host.
  * [965e0d9] mini-buildd-tool credentials: make list/clear accept regexes (instead of acting on all).

  [ Gerhard A. Dittes ]
  * [4045ee9] doc/mini-buildd-graphics.svg: Add new drawing "progress".
  * [3693505] Add image "progress_blue.gif" (thought to be used for blue [header] backgrounds).

  [ Stephan Sürken ]
  * [7aa7149] Add example script: auto-setup.
  * [bbc26d3] html(home): Add progress eye-candy.
  * [d1aff94] getsourceslist: Always add trailing newline.
  * [82b950e] mini-buildd-tool credentials: Save after successful login.
  * [f5e22e8] configure: Add a convenience 'PC' action.
  * [7ee8d6c] mini-buildd-tools credentials: Add --login, --reset, always save, never save.
  * [54f12cb] mini-buildd-tool: Make HOST mandatory first positional.
  * [795ed44] api(stop,start): Add newline for plain output.
  * [e8271fd] devel: Add mini-buildd-tool to pep8 test.
  * [105e7b6] mini-buildd-tool: Allow daemon id only as HOST.
  * [7f9bcef] repository 'debdev' wizard: Only add the 'sid' distribution.
  * [e154177] mini-buildd-tool credentials: Switch to python-keyring as creds store.
  * [a4b6e64] examples: Add "dput-wait-for-build" script.
  * [22f069e] control: b-d on python-argcomplete >= 0.5.4.
  * [7d5e552] API: Allow multiple key arguments per HTTP GET (allows for multiple select forms).
  * [49d8789] portext/html: Allow multiple to-distributions.
  * [0e9a2a1] html: Add js dir and initial mini-buildd.js to static files.
  * [422756e] port/html: Allow multiple to-distributions (on api_show page).
  * [9c07067] home(html): Use common js.
  * [d62e3fe] html/static: Use dir layout like django admin.
  * [3991366] html: Clean up repo overview & home; put portext to home.
  * [4877079] builder: sbuild: Use '--force-orig-source' directly (not '--debbuildopts=-sa').
  * [a58337a] debug mode "keep": Use generic function, add more files to keep.
  * [2217572] doc/quickstart.rst: Using repo: Add missing 'apt-get update'.
  * [a4e6458] builder+packager: Install dsc directly, don't include source in arch-all builds any more.


