=== debian/control ===
--- 
+++ 
@@ -35,12 +35,12 @@
          python-argcomplete (>= 0.5.4),
          python-keyring (>= 1.6),
          python-debian (>= 0.1.18~)
-Description: Minimal Debian build daemon: python library and user tool
- mini-buildd is an easy-to-configure Debian autobuilder and
- repository.
+Description: minimal build daemon - python library and user tool
+ Mini-buildd is an easy-to-configure autobuilder and
+ repository for deb packages.
  .
- This package includes the user space control tool and the
- 'mini_buildd' python package.
+ This package includes the control utility "mini-buildd-tool" along
+ with the "mini_buildd" Python package.
 
 Package: mini-buildd
 Architecture: all
@@ -72,14 +72,16 @@
         mini-buildd-bld (<< 1.0.0~)
 Replaces: mini-buildd-rep,
           mini-buildd-bld
-Description: Minimal Debian build daemon
- mini-buildd is an easy-to-configure Debian autobuilder and
- repository.
+Description: minimal build daemon - daemon
+ Mini-buildd is an easy-to-configure autobuilder and
+ repository for deb packages.
+ .
+ This package provides the main daemon.
 
 Package: mini-buildd-common
 Architecture: all
 Depends: ${misc:Depends}
-Description: minimal Debian build daemon - 08x upgrade dummy package
+Description: minimal build daemon - 08x upgrade dummy package
  This is a dummy package assuring mini-buildd-common is
  upgraded (as a possible purge of the 0.8.x package
  would badly break mini-buildd 1.0).
