=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python-daemon (>= 1.5.5),
                python-debian (>= 0.1.18~),
                python-cherrypy3,
-               python-pyftpdlib,
+               python-pyftpdlib (>= 1.2.0),
                python-django (>= 1.5.2),
                python-django-extensions (>= 1.2.5),
                python-django-registration (>= 0.9~)
@@ -51,7 +51,7 @@
          mini-buildd-common (= ${binary:Version}),
          python-daemon (>= 1.5.5),
          python-cherrypy3,
-         python-pyftpdlib,
+         python-pyftpdlib (>= 1.2.0),
          python-django (>= 1.5.2),
          python-django-extensions (>= 1.2.5),
          python-django-registration (>= 0.9~),
@@ -62,7 +62,7 @@
          reprepro (>= 4.2),
          debootstrap (>= 1.0.24~),
          schroot (>= 1.6.3),
-         sbuild (>= 0.63.1),
+         sbuild (>= 0.64.1),
          dpkg-dev,
          lintian,
          devscripts (>= 2.10.15)
